## spraykatz 0.9.9

=== requirements.txt ===
impacket
pyCryptodomex
pyasn1
pyOpenSSL
pypykatz>=0.3.3
lxml
python3-wget

=== debian/changelog ===
spraykatz (0.9.9-0kali2) kali-dev; urgency=medium

  * Add a patch to change creds.txt location
  * Add a patch to fix the shebang for Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Nov 2021 15:21:56 +0100

spraykatz (0.9.9-0kali1) kali-dev; urgency=medium

  * Initial release (see 5967)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Sep 2021 15:36:12 +0200

=== debian/control ===
Source: spraykatz
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/aas-n/spraykatz
Vcs-Browser: https://gitlab.com/kalilinux/packages/spraykatz
Vcs-Git: https://gitlab.com/kalilinux/packages/spraykatz.git
Rules-Requires-Root: no

Package: spraykatz
Architecture: all
Depends: nmap,
         python3-impacket,
         python3-lxml,
         python3-openssl,
         python3-pyasn1,
         python3-pycryptodome,
         python3-pypykatz,
         python3-wget,
         ${misc:Depends},
         ${python3:Depends}
Description: tool able to retrieve credentials on Windows machines
 This package contains a tool without any pretention able to retrieve
 credentials on Windows machines and large Active Directory environments.
 .
 It simply tries to procdump machines and parse dumps remotely in order to
 avoid detections by antivirus software as much as possible.

=== debian/tests/control ===
Test-Command: spraykatz -h
Restrictions: superficial

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%spraykatz-$1.tar.gz%" \
   https://github.com/aas-n/spraykatz/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
